This is needed for users of Linux 2.x
diff --git a/Lib/plat-linux2/regen b/Lib/plat-linux2/regen
new file mode 100755
index 0000000..d8dbc04
--- /dev/null
+++ b/Lib/plat-linux2/regen
@@ -0,0 +1,11 @@
+#! /bin/sh
+case `uname` in
+Linux*)	;;
+*)	echo Probably not on a Linux system 1>&2
+	exit 1;;
+esac
+set -v
+h2py /usr/include/sys/fcntl.h
+h2py /usr/include/sys/socket.h
+h2py -i '(u_long)' /usr/include/netinet/in.h
+h2py /usr/include/termios.h